/* Class = "NSWindow"; title = "License Upgrade Required"; ObjectID = "5"; */
"License Upgrade Required" = "ライセンスのアップグレードが必要です";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "72"; */
"Purchase" = "購入";

/* Class = "NSButtonCell"; title = "What's New?"; ObjectID = "73"; */
"What's New?" = "新機能";

/* Class = "NSTextFieldCell"; title = "Upgrade to 1Password 3"; ObjectID = "76"; */
"Upgrade to 1Password 3" = "1Password 3 にアップグレード";

/* Class = "NSTextFieldCell"; title = "Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money."; ObjectID = "78"; */
"Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money." = "1Password を購入して、Mac OS X 向けのソフトウェア開発を支援してください。\n\nご購入内容は、弊社の 30 日返金保証で保護されます。ご購入内容にご不満の場合は、返金させていただきます。";

/* Class = "NSTextFieldCell"; title = "Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support."; ObjectID = "80"; */
"Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support." = "バージョン 3 は完全にデザインし直されたインタフェース、ファイル添付、他のコンピュータからのデータ確認など、1Password の歴史の中で最も重要なアップグレードです。

新規ライセンスには、バージョン 4.0 への無料アップグレードや、無料 E メールサポートが付属します。";

/* Class = "NSTextFieldCell"; title = "You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. "; ObjectID = "82"; */
"You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. " = "皆さんは 1Password 2 のライセンスをご使用のため、1Password 3 を使用するにはアップグレードの必要があります。皆さんは既にライセンスをお持ちのため、新しくライセンスを購入するよりもずっと安く 1Password 3 にアップグレードができます。";

/* Class = "NSButtonCell"; title = "I already upgraded"; ObjectID = "83"; */
"I already upgraded" = "アップグレードしました";

/* Class = "NSTextFieldCell"; title = "Enjoy the many new features!"; ObjectID = "86"; */
"Enjoy the many new features!" = "新しい機能を満喫してください！";